{
    "name": "dry-wash",
    "version": "0.5.0",
    "description": "<a id=\"readme-top\"></a>",
    "main": "./src/index.tsx",
    "scripts": {
        "test": "jest -u",
        "start": "brojs server --port=8099 --with-open-browser",
        "build": "npm run clean && brojs build --dev",
        "build:prod": "npm run clean && brojs build",
        "clean": "rimraf dist",
        "eslint": "npx eslint .",
        "eslint:fix": "npx eslint . --fix",
        "preversion": "npm run eslint"
    },
    "keywords": [],
    "author": "",
    "license": "ISC",
    "dependencies": {
        "@brojs/cli": "^1.8.4",
        "@babel/core": "^7.26.7",
        "@babel/preset-env": "^7.26.7",
        "@babel/preset-react": "^7.26.3",
        "@babel/preset-typescript": "^7.26.0",
        "@chakra-ui/icons": "^2.2.4",
        "@chakra-ui/react": "^2.10.5",
        "@emotion/react": "^11.4.1",
        "@emotion/styled": "^11.3.0",
        "@fontsource/open-sans": "^5.1.0",
        "@lottiefiles/react-lottie-player": "^3.5.4",
        "@pbe/react-yandex-maps": "^1.2.5",
        "@reduxjs/toolkit": "^2.5.0",
        "@testing-library/dom": "^10.4.0",
        "@testing-library/react": "^16.2.0",
        "@types/react": "^18.3.12",
        "babel-jest": "^29.7.0",
        "dayjs": "^1.11.13",
        "express": "^4.21.1",
        "framer-motion": "^6.2.8",
        "i18next": "^23.16.4",
        "jest": "^29.7.0",
        "jest-environment-jsdom": "^29.7.0",
        "jest-fixed-jsdom": "^0.0.9",
        "keycloak-js": "^23.0.7",
        "msw": "^2.7.0",
        "react": "^18.3.1",
        "react-dom": "^18.3.1",
        "react-hook-form": "^7.53.2",
        "react-i18next": "^15.1.1",
        "react-icons": "^5.3.0",
        "react-phone-number-input": "^3.4.9",
        "react-redux": "^9.2.0",
        "react-router-dom": "^6.27.0",
        "ts-jest": "^29.2.5",
        "ts-node": "^10.9.2"
    },
    "devDependencies": {
        "@eslint/js": "^9.14.0",
        "@stylistic/eslint-plugin": "^2.10.1",
        "@types/react-dom": "^18.3.1",
        "eslint": "^9.14.0",
        "eslint-plugin-import": "^2.31.0",
        "eslint-plugin-react": "^7.37.2",
        "globals": "^15.11.0",
        "prettier": "3.3.3",
        "typescript": "^5.7.3",
        "typescript-eslint": "^8.12.2"
    },
    "jest": {
        "preset": "./jest-preset-it/jest-preset.ts"
    }
}
